.video-container{
    aspect-ratio: 1;
}

.header-height{
    padding-top: 110px;
}

.titlePositionCorrection{ transform: translateX(-0.05em);}

@media screen and (min-width: 768px) {
    .video-container{ aspect-ratio: 16/9;}
}
@media screen and (min-width: 992px) {
    .video-container{
        height: 100vh;
        aspect-ratio: unset;
    }
    .ps-lg-2{ padding-left: .5rem!important;}
}
